-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB part of Nysa complex
--    ?-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : not members asteroids belonging to this family
-- completed 28/10/2023
-- https://it.wikipedia.org/wiki/Categoria:Asteroidi_Polana
PolanaFamily = -- part of Nysa complex
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00", -- hex value of labelcolor
	markstyle = "square",
	marksize = "3",
	number = 13,
	counter = true,
	
	objects =
	{
		"Sol/142 Polana", -- PolanaFamily (MBA-IMB/Nysa complex/)
		"Sol/1076 Viola", -- PolanaFamily (MBA-IMB/Nysa complex/)
		"Sol/1183 Jutta", -- PolanaFamily (MBA-IMB/Nysa complex/)
		"Sol/1740 Paavo Nurmi", -- PolanaFamily (MBA-IMB/Nysa complex/)
		"Sol/1768 Appenzella", -- PolanaFamily (MBA-IMB/Nysa complex/)
		"Sol/2007 McCuskey", -- PolanaFamily (MBA-IMB/Nysa complex/)
		"Sol/2026 Cottrell", -- PolanaFamily (MBA-IMB/Nysa complex/)
		"Sol/2081 Sazava", -- PolanaFamily (MBA-IMB/Nysa complex/)
		"Sol/2441 Hibbs", -- PolanaFamily (MBA-IMB/Nysa complex/)
		"Sol/2487 Juhani", -- PolanaFamily (MBA-IMB/Nysa complex/)
		"Sol/2527 Gregory", -- PolanaFamily (MBA-IMB/Nysa complex/)
		"Sol/2561 Margolin", -- PolanaFamily (MBA-IMB/Nysa complex/)
		"Sol/3467 Bernheim", -- PolanaFamily (MBA-IMB/Nysa complex/)
	}
}